TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Min ( elt-ord^fun a, ord^fun O ) -> elt-rng, elt-rng

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> A generator of the ideal R meet d*a*O where R is the coefficient ring of O and d is the denominator of a wrt O (d is the second return value). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack